Subject: Re: How to a send an ASCII text file as a message?

From: [email-masked] (Andrew Seabolt)
Date: 20 Oct 94 16:26:45 GMT

In article <[email-masked]> [email-masked] (Shannon Ray Adams) writes:

>In Pine, I want to pull in an ASCII text file and use it as a message. 
>For example, I have a file called test.txt and want the contents of that
>file to go to joe@dec5000.  Is this possible?  How do I do this?

In the compose window (after you have selected "c" to compose and the 
addressed the mail to joe@dec5000, tab your cursor to the body of the message 
and choose the option ^R (control + R) ... that should allow you to read in 
your "text.txt" file for sending ...

Hope this helps..
	Andy

>Any help is appreciated.
>-- 
>-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- 
>Launchpad is an experimental internet BBS. The views of its users do not 
>necessarily represent those of UNC-Chapel Hill, OIT, or the SysOps.
>-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --

-=-=-=-=-=-=-=-__-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Andy Seabolt   \/ Franklin College Systems Group ||(706)542-1546
Franklin College of Arts and Sciences, U G A     || [email-masked]
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=